Commit 2f75bf36 authored by Jakub Jirutka's avatar Jakub Jirutka

main/lua-dbi: fix wrong license

It seems that this project has never been licensed under GPL,
see https://github.com/mwild1/luadbi/commits/master/COPYING.
parent 38e42396
......@@ -3,11 +3,11 @@
pkgname=lua-dbi
_pkgname=luadbi
pkgver=0.6
pkgrel=1
pkgrel=2
pkgdesc="A database interface library for Lua"
url="https://github.com/mwild1/luadbi"
arch="all"
license="GPL"
license="MIT"
makedepends="mariadb-dev postgresql-dev sqlite-dev"
_subpackages="$pkgname-mysql $pkgname-postgresql $pkgname-sqlite3"
source="https://github.com/mwild1/$_pkgname/archive/v$pkgver/$_pkgname.tar.gz
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment